body{
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	background:#ffffff;
	color:#666666;
}
h1 {
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font:300 36px/38px 'Open Sans', sans-serif; color:#000000; letter-spacing:-1px;
	
}
h2{
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font:300 26px/28px 'Open Sans', sans-serif; color:#669900; letter-spacing:-1px;
}
h3{
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font:300 26px/28px 'Open Sans', sans-serif; color:#99cc00; letter-spacing:-1px;
}
h4{
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font:300 18px/20px 'Open Sans', sans-serif; color:#90ae05;
	margin-bottom:20px;
	font-style:italic;
}
p {
	line-height:150%;	
}
time.date1{
	display:inline-block;
	font:300 italic 14px/16px 'Open Sans', sans-serif;
}
	time.date1 a{
		display:inline-block;
		color:#fff;
		padding:3px 10px 5px;
		background:#90ae05;
	}
		time.date1 a:hover{text-decoration:none; background-color:#90ae05;}
.submit
{
	float:none;
	display:block;
}
.navbar-inner{
	background:url(../img/header_bg.png) 0 0 #333333;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false)!important;	
	padding:0px !important;
	img.showprint
	{
		display:none;
	}
	img.showscreen
	{
		display:block;
	}
}


.btn-navbar{
	display:none !important;	
}
.brand{
	padding:0px 0px 0px 20px !important;
	float:left;
}
.mobilelogo{
	display:none;
}
.phone{
	margin:20px 10px 0px 0px;
	text-align:right;	
	color:#ffffff;
	font-size:16px;
	font-family:'Open Sans', Arial, Helvetica, sans-serif !important;		
	a, a:hover, a:focus {
		color:#ffffff;
		text-decoration:none;
		font-style:normal;
		font-family:'Open Sans', Arial, Helvetica, sans-serif !important;	
	}
	span {
		font-family:'Open Sans', Arial, Helvetica, sans-serif !important;	
	}
	p.smwhite{
		color:#99cc00;
		font-size:14px;
		font-family:'Open Sans', Arial, Helvetica, sans-serif;
		font-style:italic;
		margin-top:10px;
		text-align:right;
		a {
			text-decoration:none;
			color:#99cc00;
		}
	}
	
}
.dark-black
{	
	color:#000000;
	font-weight:400;	
}
.orange-bold
{
	
	color:#F60;
	font-weight:600;
	font-style:italic;
}
.redFont
{
	color:#ff0000;
	margin:5px !important;
}
.darkgreenbold
{
	color:#336600 !important;
	font-weight:600;
}
/*nav start*/
.nav-collapse{
	background:#4c4949;	
}

.nav-desktop{
	padding-top:30px;
	/*background-color:#90ae05;*/
}

.navbar ul.nav{
	
	float:right;
	display:block;
	/*width:100%;*/
	margin:20px 0px;
	li{
		/*background:url(../img/sep2.gif) no-repeat right 5px transparent;		*/
		height:25px;
		a{
			
			font-size:15px;
			line-height:12px;
			font-weight:normal;
			font-style:normal;
			font-family:'Open Sans', Arial, Helvetica, sans-serif;
			color:#ffffff;
			text-shadow:none;
			padding:5px 15px 10px;
			&:hover{
				color:#749542;
			}
			
		}
		&:last-child{
			background:none;	
		}
		&.active{
			a, a:hover, a:focus{
				color:#749542;
				background:none;
				box-shadow:none;
				font-style:normal;
			}
			
		}
		a.selected{
			
			font-size:16x;
			line-height:12px;
			font-weight:normal;
			font-family:'Open Sans', Arial, Helvetica, sans-serif;
			color:#adc051;
			text-shadow:none;
			padding:5px 15px;
			&:hover{
				color:#adc051;
			}		
		}
		
		
	}	
	ul.dropdown-menu{
		background:#4c4949;
		border:none;
		border-radius:5px;
		padding:0px;
		left:auto;
		margin-top:0px;
		&:before, &:after{
			border:0px !important;	
		}
		li{
		 	
			background:none;
			padding:10px;
			border-bottom:1px solid #000000;
			&:last-child{
				border:none;	
			}
			:hover, :focus{
				background:#a6bc47;
				height:10px;
				a{
					color:#ffffff;
					
				}
			}
			a{
				color:#ffffff;
				font-style:normal;
				padding:5px 15px 10px;		
				filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
			}
		}
			
	}
		
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	color: #666666;
	background: transparent;
}

/*nav end*/

.page-header{
	cursor:pointer;
	margin:0px 0px;
	padding-bottom:0px;
	border-bottom:0px;
	padding:0px 8px;
	background-color:rgba(0,0,0,0.3);
	-webkit-border-radius:0.3em;
	-o-border-radius:0.3em;
	-moz-border-radius:0.3em;
	border-radius:0.3em;
	
	h2{
		font-size:16px;
		font-family:'Open Sans', Arial, Helvetica, sans-serif;
		i[class^="icon-"]{
			margin-top:10px;	
		}
	}
}
.scrollspyhld{
/**	overflow:auto;
	position:relative;
	margin-top:0px;
**/	
}

.icospace, .lblspace, .bdgspace{
	display:inline-block;
	margin:3px;
	cursor:pointer;
}
a.anchor{
    display: block;
	height:1px;
}
.btnhld{
	clear: both;
    display: block;
    margin: 0 0 5px;
}
.btn-group{
	clear:none;
	float:left;
}

.quotationwell.well{
	margin-bottom:5px;
	text-align:center;
	h3{
		color:#666666;
		font-family:'Open Sans', Arial, Helvetica, sans-serif;
		font-size:28px;
		span{
			font-size:15px;
		}
	}
}
.fat-progress{
	height:40px;
	.bar{
		padding:10px 0px;
	}
}
a.tooltiplink, a.tooltiplink:hover, a.tooltiplink:visited{
	text-decoration:none;
}

.content-holder{
	padding:0px 10px;
}
.round-corner{
	border-radius:12px 12px 0px 0px;
	border:1px solid #cccccc;
	text-align:left;
	font-size:12px;
	margin-bottom:8px;
	box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.2) inset;
	line-height:18px;
	position:relative;
	&:after{
		content: "";
		display:inline-block;
		width: 100%;
		height: 10px;
		background:url(../img/shadow.png) no-repeat top center transparent;
		background-size: 100% 100%;
		position:absolute;
		left:0px;
		bottom:-10px;
		
	}
}

a {
	font-style:normal;
	color:#669900;
}

div#hp-carousel{	
	
	background:url(../img/bg.jpg) no-repeat bottom center;
	background-color:#88b208;
	border-bottom:1px solid #7ba304;
	
	.container{
		padding:50px 0px;
	}	
	.mod-slider{
		position:relative;
		width:100%;
		height:100%;		
		ul{
			margin:0px;
			width:100%;
			height:100%;
			li{
				list-style:none;
				display:none;
				width:100%;
				height:100%;
				&.on{
					display:block;
				}
			}				
		}
		.counter{
			cursor:pointer;
			width:auto;
			height:auto;
			position:absolute;
			bottom:0px;
			padding-left:10px;
			padding-bottom:10px;			
			li{
				float:left;
				margin-left:10px;
				display:block;
				width:16px;
				height:16px;
				border-radius:8px;				
				background-color:#ffffff;
				&.on{
					background-color:#333333;					
				}
			}
		}
	}
	
	&:after{
			content: "";
			display:inline-block;
			width: 100%;
			height: 10px;
			background:url(../img/shadow.png) no-repeat top center transparent;
			position:relative;
			margin-bottom:-16px;		
	}
	
	.slider-content{
		cursor:pointer;	
		width:100%;
		height:100%;
			
		.inner{
		
			img{
				float:right;
				width:55%;
				padding-right:30px;
			}
			.info{
				margin:20px 0px 0px 0px;
				float:left;
				width:35%;
				color:#000000;
				padding-left:20px;
				font-size:18px;
				a{
					color:#ffffff;
				}
				h3{
					font-size:28px;
					font-family:'Open Sans', Arial, Helvetica, sans-serif;
					color:#ffffff;
					margin-bottom:20px;
				}				
			}
		}		
	}	
}
div#topmessage
{
	text-align:center;
	padding-top:50px;
	
	p {
		margin-top:20px;
		font-size:18px;
		color:#666666;
	}
	.large
	{
		font-size:18px;
		text-align:left;	
	}
}
div#hp-social, div#hp-news,div#hp-pagecontent,div#hp-workcontent{
	background:#ffffff;
	height:auto;
	.container{
		.content-holder{
			.row-fluid{ 
				.span3{
					margin:40px 0px;
					/*width:40%;*/
					height:auto;
					&.round-corner{
						border-radius:10px 10px 0px 0px;
					}					
					.inner{
						padding:0px 0px 0px 10px;
					}		
					h3{
						font-family: 'Open Sans';		
						margin:0px;
						padding:10px 0px;
						font-size:22px;
					
					}					
				}
				.span4
				{
					margin:40px 0px 40px 0px;
					/*width:55%;*/
					height:auto;
					&.round-corner{
						border-radius:10px 10px 0px 0px;
					}					
					.inner{
						padding:0px 0px 0px 10px;
					}
					
					div.inner div.feature-box-icon {
						-moz-border-radius: 35px;
						-webkit-border-radius: 35px;
						background: #99cc00;
						border-radius: 35px;
						color: #FFF;
						display: inline-block;
						float: left;
						height: 35px;
						line-height: 35px;
						margin-right: 10px;
						position: relative;
						text-align: center;
						top: 5px;
						width: 35px;
					}
					
					div.inner div.feature-box-info {
						padding-left: 50px;
					}
					
					div.inner div.feature-box-icon i.image-icon {
						position: relative;
						top: 5px;
					}
					
					div.inner div.feature-box-icon i.image-icon.small {
						top: 2px;
					}
						
					h3{
					font-family: 'Open Sans';		
					margin:0px;
					padding:10px 0px;
					font-size:22px;
					span {
						font-family: 'Open Sans';
						}
					
						i{
							background-color:#99cc00;
							color:#ffffff;	
							border-radius:15px;
							padding:5px;
						}
					}	
					ul{
						margin:0 0 10px 0;
						padding:0 0;
					}
					ul li{
						list-style:none;background-image:url(../img/bullet.gif);
						background-position:left 4px;
						background-repeat:no-repeat;
						padding-left:20px;
						margin-bottom:10px;
						padding-top:0;
						margin-top:0;
						}
					
					img {
						border:0px solid #e1dbc7;
					}
				
				}
			}			
			
		}		
	}
	[class*="span"].no-left {
		margin-left:0px;
	}
	
}
div#hp-news{
	background:#e1dbc7;
	padding:20px 0px 20px 0px;
	.inner{
		padding:10px 0px 0px 20px;
	}	
	
}
div#hp-pagecontent, div#hp-workcontent{
	background:#ffffff;
	padding:20px 0px 20px 0px;
	.inner{
		padding:10px 0px 0px 20px;
	}	
	ul{
		margin:0 0 10px 0;
		padding:0 0;
	}
	ul li{
		list-style:none;background-image:url(../img/bullet.gif);
		background-position:left 4px;
		background-repeat:no-repeat;
		padding-left:20px;
		margin-bottom:10px;
		padding-top:0;
		margin-top:0;
		}
	h1 {
	
		margin-bottom:30px;	
	}
	h3{
			
		margin:30px 0px !important;
	
	}			
}
div#hp-workcontent {
	
	h3 {
		text-align:center;	
		margin:0px !important;
	}
	p{
		text-align:center;	
	}
	.span4
	{
		margin:0px !important;	
	}
}
div#hp-blog{
	background:#ffffff;
	padding:20px 0px 20px 0px;
	.inner{
		padding:20px 0px 0px 20px;
	
		h4 {
			margin-bottom: 7px;
			margin-right: 10px;
		}
		.span12
		{
			margin:0px 0px 50px 0px;
						
		}
		div.date {
			float: left;
			margin-right: 10px;
			margin-top: 8px;
			text-align: center;
			span.month {
				-moz-border-radius: 0 0 2px 2px;
				-moz-box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
				-webkit-border-radius: 0 0 2px 2px;
				-webkit-box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
				background: #669900;
				border-radius: 0 0 2px 2px;
				box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
				color: #FFFFFF;
				font-size: 0.9em;
				padding: 0 10px 2px;
			}
			span.day {
				background: #99cc00;
				color: #e1dbc7;
				display: block;
				font-size: 18px;
				font-weight: 500;
				font-weight: bold;
				padding: 8px;
			}
		}
	}
}


/** Company Page **/
div#hp-banner{	
	
	background:url(../img/bg.jpg) no-repeat bottom center;
	background-color:#88b208;
	border-bottom:1px solid #7ba304;
	
	.container{
		padding:50px 0px;
		.span6
			{
				margin:0px;	
				img{
					float:right !important;	
				}
			}
		
	}
	h1
	{
		color:#ffffff;	
	}
}
/*ul.breadcrumb
{
	margin-left:-15px !important;	
	background-color:transparent;
}
ul.breadcrumb, li
{
	color:#ffffff;
	margin:0px;	
	background-color:transparent;
}
ul.breadcrumb li {
	margin:0px!important;	
	a {
		color:#000000;	
	}
	i {
		padding:0px 5px;
	}
}*/

/** Products Page **/
div#hp-products{
	padding-top:30px;
	.row-fluid{
		margin:30px 0px;
		.span4{
			text-align:center;
			a{
				text-decoration:none;
				font-size:18px;
				font-weight:bold;
				color:#000;
				display:block;
				position:relative;
				img{
					margin:12px auto;
					width:90%;
				}
				p{
					height:20px;
					width:100%;
					padding:25px 0px;
					margin-bottom:0px;
					font-weight:bold;
					font-size:18px;	
					color:#000000;
					background:url(../img/product_arrow.jpg) right center no-repeat #eeeeee;
					&.no-vid{
						background:none #eeeeee;
									
						
					}
				}
				.info-icon{
					position:absolute;
					left:-48px;
					margin-left:50%;
					top:48px;
					margin-bottom:50%;
					width:96px;
					display:block;
				}
			}
			a:hover{
				p{
					background:url(../img/product_arrow_hover.jpg) right center no-repeat #eeeeee;
					&.no-vid{
						background:none #eeeeee;	
						
					}					
				}
			}
			.no-vid{
				height:20px;
				padding:25px 0px;
				margin-bottom:0px;
				font-weight:bold;
				font-size:18px;	
				color:#000000;
			}
		}		
	}
}

.additional{
	padding:30px 0px;
	background-color:#f1ede1;
	.span4{	
		a{
			display:block;
			height:47px;
			line-height:47px;
			text-align:center;
			background:url(../img/sponsor_bg.jpg) 0 0;
			border-radius:4px;
			color:#FFF;
			margin:10px auto;
		}
	}	
}	

div#footer{
	
	text-align:center;
	overflow:hidden;
	background:url(../img/footerbg.jpg) 0 0;
	ul.footernav{
		margin:30px 0px;
		display:inline-block;
		overflow:hidden;
		float:right;
		li{
			list-style:none;
			float:left;
			color:#ffffff;
			border-right:1px solid #ffffff;
			line-height:13px;
			&:last-child{
				border:none;	
			}
			a{
				color:#ffffff;
				font-size:12px;	
				padding:0px 5px;
				
				line-height:100%;
				&:hover{
					text-decoration:none;
					color:#a6bc47;
				}
			}
				
		}
	}
	.copyright{
		display:inline-block;
		float:left;
		color:#ffffff;
		font-size:12px;
		margin:30px 0px;
	}
}

.navbar-fixed-top, .navbar-fixed-bottom{
	position:relative;
}

/* BOOSTRAP OVERWRITE **/

.modal{
	width:580px;
	border:5px solid #ddd9d9;
	.divider{
		border-right:2px dotted #cccccc;
		padding-bottom:8px;
		min-height:300px;
	}
	h3{
		width:100%;
		text-align:center;
	}
	p,li{
		font-family: 'Open Sans';
		font-size:12px;
	}
	.modal-header {
		background:url(../img/modal_hd_bg.png) 0 0;
		padding-top:0px;
		img.toplogo {
			margin-top:20px;
		}
		border-bottom:0px solid #dddddd;
		.close{
			background:url(../img/modal_close.png) 0 0 no-repeat;
			background-size:cover;
			width:49px;
			height:49px;
			opacity:1;
			filter: alpha(opacity=100);
			color:#fff;
			position:absolute;
			top:-27px;
			right:-27px;
		}
		&:after{
					content: "";
					display:inline-block;
					width: 100%;
					height: 3px;
					position:relative;
					margin-bottom:-17px;
									
			}		
	}
	.hp-brand{
		font-family: 'Open Sans';
		color:#666666;
		.span12{
		
			.productshot
			{
				display:table;
				margin:0px auto 0px auto;
			}
		}
		.span6{
			h3{
				font-family: 'Open Sans';			
				font-size:20px;
				margin:0px;
			}
			ul{
				margin:5px 0px 5px 15px;
			}
			p{					
				margin:5px 0px;
				
			}		
		}	
		.modal-video
		{
			display:table;
			margin:0px auto;
		}
		.modal-video-mobile
		{
			display:none;
			margin:0px auto;
		}
	}
	.prod-img-modal{
		display:block;
		position:relative;
		width:100%;
		text-align:center;
		.web-icon{
			position:absolute;
			left:-48px;
			margin-left:50%;
			top:48px;
			margin-bottom:50%;
			width:96px;
			display:block;				
		}
	}	
}
.modal-backdrop{
	background-color:#fff;
}


/** Everything Else **/
@media (min-width: 980px){
	.container, 
	.navbar-static-top .container, 
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container{
		width:960px;		
	}
}
@media (min-width: 769px) and (max-width: 979px){
	.nav-desktop{
		padding-top:30px;
	}
	.navbar ul.nav li{
		height:30px;
	}
	.navbar ul.nav li a{
		font-size:15px;
		line-height:25px;
		padding:0px 10px 5px 10px;
	}	
	.navbar ul.nav li  a.selected{
			font-size:15px;
			line-height:25px;
			padding:0px 10px 5px 10px;
			color:#749542;
		}	
		
	.phone{
		margin:10px 10px 0px 0px;			
		color:#ffffff;
		font-size:16px;
		font-family:'Open Sans', Arial, Helvetica, sans-serif;	
		
		p.smwhite{
			color:#ffffff;
			font-size:14px;
			font-style:italic;
			margin-top:10px;
			font-family:'Open Sans', Arial, Helvetica, sans-serif;
		
		}
	}
	div#hp-social{
		.container{
			.content-holder{
				.row-fluid{ 
							.span4
							{
								/*width:55%;*/
								h3{
									font-size:18px;
								}
								i {
									background-color:#99cc00;
									border-radius:18px;
									padding:8px;
									color:#ffffff;	
									}
							}
							.span3
							{
								width:40%;
							}
						}
					}
				}
			}
}
/** tablets portrait **/
@media (min-width: 569px) and (max-width: 768px){
	.brand img
	{
		width:260px;
		height:107px;
	}
	.navbar ul.nav li{
		height:30px;
	}
	.nav-desktop{
		padding-top:10px;
		height:20px;
	}
	.navbar ul.nav li a{
		font-size:14px;
		line-height:20px;
		padding:2px 10px;
	}
	.navbar ul.nav li  a.selected{
			font-size:14px;
			line-height:20px;
			padding:2px 10px;
			color:#749542;
		}
	.phone{
		margin:10px 20px 5px;		
		p.smwhite{
			color:#ffffff;
			font-size:14px;
			font-family:'Open Sans', Arial, Helvetica, sans-serif;
			margin-bottom:0px;
			}
	
	}
	div#hp-carousel{
		
		.topmessage
		{
		text-align:center;
		padding:10px 20px;
			h1 {
				font-size:36px;
			}
		}
		.mod-slider{
			
			.counter{
				
				padding-bottom:0px;
				padding-left:0px;
				li{
				
				}
			}
		}
	
		.slider-content{
			
			.inner{
				img{
				
				}
				.info{
						margin:0px;
						padding-left:10px;
						line-height:120%;
						p{
							margin-bottom:20px;
						}
						
					h3{
						font-size:28px;
						font-family:'Open Sans', Arial, Helvetica, sans-serif;
						color:#ffffff;
						line-height:100%;
						margin-bottom:10px;
					}				
				}
			}		
		}	
	}
div#hp-social,div#hp-workcontent {
		.container{
			.content-holder{
				.row-fluid{ 
					.span4
					{
						margin:20px 0px;						
						padding:0px;						
					}
					.span3
					{
						/*width:40%;*/
						margin:20px 0px;
						padding:0px;
						float:left;
					}
					h3{
						font-family: 'Open Sans';	
						margin:0px;
						padding:10px 0px;	
						font-size:22px;
					}
					table.ourWorks
					{
						margin:0px auto;	
					}
				}
				
			}
		}
	}
				
div#hp-workcontent {
	.span4
	{
		width:50%;
		text-align:center;						
	}
}

	
	div#footer ul.footernav, 
	div#footer .copyright{
		float:none;
		margin:2px auto;	
	}	
	
		
	/** Products Page **/
	div#hp-products{
		.row-fluid{		
			.span4{		
				a{	
					font-size:13px;
				}
			}		
		}
	}

	
}

/** iPhone 5 landscape and Below **/
@media (max-width: 568px){
	.brand{
		display:none !important;
	}
	.mobilelogo{
		display:table;		
		margin:0px auto;
		padding:0px 10px;
		.mobilebrand{
			padding:0px !important;
			
		}
	}
	
	.nav-desktop{
		display:none;
	}
	.phone{
		display:table;
		margin:0px auto 10px;
		float:none;		
		p.white
		{
		text-align:center;
		}
	}
	
	
	
	.nav_ddl_hldr{
		display:block;
		visibility:visible;
		text-align:center;
		padding:0px 20px;
		
	}
	
	div#hp-carousel{
		.topmessage
		{
		text-align:center;
		padding:10px;
			h1 {
				font-size:28px;
			}
		}
		.container{
			.mod-slider{
				.counter{
					width:170px;
					height:auto;
					position:relative;
					margin:0px auto;
				}
			}
			.slider-content{
				.inner{
					padding:0px 10px 10px 10px;				
					img{
						float:none;
						width:100%;
						display:block;
					}
					.info{
						margin:0px;
						float:none;
						width:100%;
						display:block;						
						h3{
							font-size:28px;
							margin-bottom:10px;
						
						}	
						p{
							margin-right:20px;
						}
					}
				}		
			}
		}	
	}

	div#hp-social, div#hp-workcontent{
		.container{
			.content-holder{
				.row-fluid{ 
					.span4
					{
						width:100%;
						
					}
					.span3
					{
						width:100%;
					}
					table.ourWorks
					{
						margin:0px auto;	
					}
				}
				
				
			}
		}
	}
	div#hp-workcontent {
	.span4
	{
		
		text-align:center;						
	}
	}			
	div#hp-banner {
		.container{
			padding:20px 0px;
		}
		.row-fluid{ 
			.span6
			{
				margin:0px;	
			}
			
			
		}
		
		h1 {
			text-align:center;	
		}
	}
	div#hp-products{
		.row-fluid{
			margin:0px;
			.span4{
				margin:30px 0px;
				&.last{
					margin-bottom:0px;
				}			
			}
		}			
	}

	.additional{
		.row-fluid{
			margin:0px;
			.span4{
					margin:10px auto;				
				&.last{
					margin-bottom:0px;
				}	
				
				a{
					width:90%;
					margin:0px auto;					
				}
				
			}				
		}
	}	
	
	div#hp-company{
		.inner{
			padding:0px 10px;
			h2{
				font-size:26px;
			}
		}
		.content-holder{
			
			.span9{
				width:100%;
				float:none;
				.inner{
				
					padding-bottom: 0px;
				}
			}
			.span10{
				width:100%;
				float:none;
				.inner{
				
					padding-bottom: 0px;
				}
			}
			.span11{
				width:100%;
				float:none;
				.inner{
				
					padding-bottom: 0px;
				}
			}
			.span3{
				float:none;
				margin:0px auto 20px auto;
				width:230px;
			}
		}
		.slider-content{
			.inner{
				padding:0px;
				img{
					float:none;
					width:203px;
					height:206px;
				}
			}		
		}
		div#sponsors{
			width:100%;
			.inner{
				width:282px;
				span.footer-img:last-child{
					display:none;
				}
				
				span.footer-img{
					margin-bottom:14px;
				}
			}
		}
	}
	
	div#footer ul.footernav, 
	div#footer .copyright{
		float:none;
		margin:0px auto;	
	}
	ul.footernav {
		padding:20px 0px 20px 0px;
	}
	.modal{
		width:auto;
		.modal-header {
			.close{
				width:30px;
				height:30px;
				right:0px;
				top:0px;	
			}
		}
		.divider{
			border-right:0px;
			padding-bottom:0px;
			height:auto;
		}		
	}
	.hp-brand{
		.span12{
			img{
				width:100%;
			}
		}
		
	}
}
.whitebg
{
background-color:#ffffff !important;
background-image:none !important;
padding:5px !important;
border:none !important;
}